const authJwt = require("./authJwt");
const splitSite = require("./splitSite");
const uploadPhysicalFile = require("./upload_physical");
module.exports = {
  authJwt,
  splitSite,
  uploadPhysicalFile
};